#fornav {
    margin-bottom : -4px;
    height        : 26px;
    background    : #ececec;
    background    : -moz-linear-gradient(top, #ffffff, #ececec);
    background    : -webkit-linear-gradient(top, #ffffff, #ececec);
    background    : -o-linear-gradient(top, #ffffff, #ececec);
    background    : -ms-linear-gradient(top, #ffffff, #ececec);
    background    : linear-gradient(top, #ffffff, #ececec);
    }
#fornavt {
    margin-bottom : -4px;
    height        : 80px;
    }
.backfor {
    position      : relative;
    z-index       : 20;

    margin-bottom : 20px;
    border        : 1px solid #ddd;
    border-radius : 8px;
    background    : #ddd;
    }
.forumhead {
    position      : relative;
    z-index       : 100;
    height        : 40px;
    border-bottom : 1px solid #333;
    border-radius : 8px 8px 0 0;
    background    : #333;
    color         : #ffffff;
    text-indent   : 10px;
    line-height   : 40px;
    }
.forumhead a {
    color           : white;
    text-decoration : none;
    font-weight     : normal;
    }
.forumheadstats {
    position      : relative;
    z-index       : 100;
    height        : 40px;
    border-radius : 4px 4px 0 0;
    background    : #333;
    color         : #ffffff;
    text-indent   : 10px;
    line-height   : 40px;
    }
.forumtable {
    display      : table;
    width        : 100%;
    table-layout : fixed;
    }
.forumrow {
    display : table-row;
    }
.forumcell {
    position       : relative;
    display        : table-cell;
    padding        : 10px;
    border-top     : 1px solid #ddd;
    background     : #f3f3f3;
    vertical-align : middle;
    }
.forumtablein {
    display       : table;
    width         : 100%;
    border-radius : 0 0 6px 6px;
    table-layout  : fixed;
    }
.forumrowin {
    display    : table-row;
    background : #222;
    }
.forumtableinbeitrag {
    display       : table;
    margin-bottom : 15px;
    width         : 100%;
    background    : #f3f3f3;
    }
.forumtableinbeitrag:nth-child(4) {
    display       : table;
    margin-bottom : 10px;
    width         : 100%;
    border-radius : 0 0 6px 6px;
    }
.forumrowinbeitrag {
    display : table-row;
    }
.forumrowakts {
    display    : table-row;
    background : #222;
    }
.forumrowstats {
    display : table-row;
    }
.forumcellstats {
    display        : table-cell;
    padding        : 10px;
    background     : #f3f3f3;
    color          : #222;
    vertical-align : middle
    }
.forumcellakt {
    display    : table-cell;
    padding    : 4px;
    border-top : 1px solid #000;
    color      : #fff;
    }
.forumcellin {
    display    : table-cell;
    padding    : 4px;
    border-top : 1px solid #000;
    color      : #fff;
    }
.forumcellinleft {
    display        : table-cell;
    width          : 22%;
    border-right   : 2px solid #ddd;
    color          : #222;
    vertical-align : top;
    }
.forumcellinright {
    position : relative;
    display  : table-cell;
    padding  : 0;
    color    : #222;
    }
.fpf {
    float         : left;
    margin        : 3px;
    width         : 0;
    height        : 0;
    border-top    : 4px solid transparent;
    border-right  : 4px solid transparent;
    border-bottom : 4px solid transparent;
    border-left   : 5px solid #ffffff;
    }
.forumord {
    float : left;
    }
.forumname {
    margin-left : 50px;
    color       : #cc6600;
    font-weight : bold;
    }
.forumbesch {
    margin    : 3px 0 0 50px;
    width     : 300px;
    color     : #222;
    word-wrap : break-word;
    font-size : 11px;
    }
.fordet {
    float       : left;
    margin-left : 8px;
    width       : 360px;
    }
.forumthemen {
    margin-bottom : 5px;
    color         : #222;
    }
.forumbeitr {
    color : #222;
    }
.fordetstats {
    float       : left;
    margin-left : -6px;
    }
.fornum {
    position : absolute;
    margin   : -18px 0 0 60px;
    }
.fornumtopic {
    position : absolute;
    margin   : -18px 0 0 75px;
    }
.fordetlast {
    margin-left : -8px;
    }
.forumltopic {
    margin-bottom : 4px;
    margin-left   : 65px;
    color         : #cc6600;
    font-weight   : bold;
    }
.forumvon {
    margin-bottom : 4px;
    margin-left   : 65px;
    color         : #999999;
    }
.forumdatum {
    margin-bottom : 4px;
    margin-left   : 65px;
    color         : #222;
    }
.forumltopicav {
    margin-bottom : 4px;
    margin-left   : 50px;
    color         : #cc6600;
    font-weight   : bold;
    }
.forumvonav {
    margin-bottom : 4px;
    margin-left   : 40px;
    color         : #222;
    }
.forumdatumav {
    margin-bottom : 4px;
    margin-left   : 40px;
    color         : #222;
    }
.swit {
    position : absolute;
    top      : 5px;
    right    : 10px;
    cursor   : pointer;
    }
#teamicon {
    float  : left;
    margin : 10px 0 0 20px;
    }
#ffsearch {
    float  : right;
    margin : 0px 10px 0 0;
    }
#tbutton {
    float         : right;
    clear         : right;
    margin        : 15px 10px 0 0;
    padding       : 8px 30px 8px 30px;
    border        : none;
    border-radius : 4px;
    background    : #111111;
    background    : -webkit-linear-gradient(top, #111111, #333333);
    background    : -moz-linear-gradient(top, #111111, #333333);
    background    : -o-linear-gradient(top, #111111, #333333);
    background    : -ms-linear-gradient(top, #111111, #333333);
    box-shadow    : inset 0 4px 0 #444444;
    opacity       : 0.85;
    filter        : progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#333333', GradientType=0);
    }
#ffsearchtxt {
    margin-bottom : 5px;
    margin-left   : 2px;
    color         : #fff;
    }
#statsleft {
    float        : left;
    margin-right : 77px;
    width        : 300px;
    }
#statsright {
    float : left;
    }
.iclectable {
    display : table;
    clear   : both;
    margin  : 10px 0 0 30px;
    width   : 380px;
    }
.iclecrow {
    display : table-row;
    }
.icleccell {
    display        : table-cell;
    vertical-align : middle;
    font-weight    : bold;
    }
.autorded {
    position    : absolute;
    top         : 0;
    right       : 100px;
    font-weight : normal;
    font-size   : 12px;
    }
#litsts {
    position    : absolute;
    top         : 0;
    right       : 10px;
    font-weight : normal;
    font-size   : 12px;
    }
#litsts img {
    display        : inline-block;
    margin         : 0 2px 0 0;
    width          : 12px;
    height         : 12px;
    vertical-align : middle;
    }
#litsts img + img {
    margin : -4px 2px 0 0;
    }
#litstsav {
    position    : absolute;
    top         : 0;
    right       : 10px;
    font-weight : normal;
    font-size   : 12px;
    }
.topictitel {
    padding     : 5px 0 0 10px;
    font-weight : bold;
    }
.beitragdatum {
    padding   : 1px 0 5px 10px;
    font-size : 9px;
    }
.beitragtext {
    margin-bottom : 20px;
    padding       : 20px;
    min-height    : 140px;
    width         : 630px;
    color         : #222;
    word-wrap     : break-word;
    font-size     : 13px;
    }
.beitragtexted {
    position : relative;
    margin   : 1020px !important;
    }
.beitragsig {
    margin-bottom : 40px;
    padding       : 10px 10px 0 10px;
    min-height    : 33px;
    }
.hline {
    border-top : 1px dotted #ddd;
    }
.hlinefoot {
    border-top : 1px solid #ddd;
    }
.postbar {
    position      : absolute;
    bottom        : 1px;
    width         : 100%;
    height        : 30px;
    border-radius : 0 0 6px 0;
    }
.postnav {
    margin      : 0;
    padding     : 0;
    border      : 1px solid #ddd;
    list-style  : none;
    line-height : 23px;
    }
.postnav li {
    position    : relative;
    float       : left;
    padding     : 8px 7px 7px 15px;
    color       : #222;
    list-style  : none;
    font-weight : bold;
    font-size   : 10px;
    cursor      : pointer
    }
.postnav li a {
    color : #222;
    }
.postnav li:nth-of-type(1):hover ~ .ppf {
    left : 26px;
    }
.postnav li:nth-of-type(2):hover ~ .ppf {
    left : 72px;
    }
.postnav li:nth-of-type(3):hover ~ .ppf {
    left : 120px;
    }
.postnav li:nth-of-type(4):hover ~ .ppf {
    left : 190px;
    }
.postnav li:nth-of-type(5):hover ~ .ppf {
    left : 255px;
    }
.postnav li:nth-of-type(6):hover ~ .ppf {
    left : 325px;
    }
.postnav li:nth-of-type(7):hover ~ .ppf {
    left : 425px;
    }
.ppf {
    position           : absolute;
    top                : 24px;
    left               : 26px;
    width              : 0;
    height             : 0;
    border-top         : 4px solid transparent;
    border-right       : 4px solid transparent;
    border-bottom      : 4px solid #222;
    border-left        : 4px solid transparent;
    -webkit-transition : all 300ms ease;
    -moz-transition    : all 300ms ease;
    -ms-transition     : all 300ms ease;
    -o-transition      : all 300ms ease;
    transition         : all 300ms ease;
    }
.ppf:hover {
    -webkit-transition-duration : 3000s;
    -moz-transition-duration    : 3000s;
    -ms-transition-duration     : 3000s;
    -o-transition-duration      : 3000s;
    transition-duration         : 3000s;
    }
.autorsonst {
    text-align : center;
    }
.statsfo {
    margin : 5px auto;
    width  : 125px;
    height : 15px;
    border : 1px solid #ddd;
    }
.statsbalk {
    margin     : 1px;
    height     : 13px;
    background : #ccc;
    }
.inname {
    margin-top : 10px;
    }
.inrang {
    margin-top    : 2px;
    margin-bottom : 5px;
    }
.inavatar {
    margin-bottom : 5px;
    }
.inpunkte {
    margin-bottom : 10px;
    }
a.normlink {
    color           : #8d8d8d;
    text-decoration : none;
    }
a.normlinkfoot {
    color           : #ffffff;
    text-decoration : none;
    }
a.normlinkmod {
    color           : #8d8d8d;
    text-decoration : none;
    font-weight     : normal;
    font-size       : 11px;
    }
.forummultizit.select {
    color : #444444;
    }
.replytoptable {
    display : table;
    width   : 100%;
    }
.replytable {
    display       : table;
    width         : 100%;
    border-radius : 0 0 6px 6px;
    background    : #f3f3f3;
    }
.replytable textarea {
    background : #ccc;
    }
.replyrowtop {
    display : table-row;
    }
.replyrowtopic {
    display    : table-row;
    background : #222;
    }
.replycelltop {
    display : table-cell;
    padding : 0 0 10px 10px;
    color   : #222;
    }
.replycelltopic {
    display     : table-cell;
    padding     : 10px;
    color       : #ffffff;
    font-weight : bold;
    }
.replyrow {
    display : table-row;
    }
.replycellleft {
    display        : table-cell;
    padding        : 13px;
    width          : 19%;
    border-right   : 2px solid #ddd;
    color          : #222;
    vertical-align : top;
    font-weight    : bold;
    }
.replycellright {
    display        : table-cell;
    padding        : 10px;
    color          : #999999;
    vertical-align : top;
    }
.replycell {
    display    : table-cell;
    padding    : 10px;
    text-align : right;
    }
#upicon {
    float        : left;
    margin-right : 5px;
    }
.bottompost {
    position   : relative;
    margin     : 0 0 60px 0;
    width      : 100%;
    background : red;
    }
.fmpl {
    position : absolute;
    top      : 5px;
    right    : 0;
    }
.factionnav {
    position      : absolute;
    top           : 0;
    margin        : 0;
    padding       : 0;
    width         : 180px;
    border-radius : 4px;
    background    : #222;
    list-style    : none;
    opacity       : 0.85;
    }
.factionnav li {
    display     : inline-block;
    padding     : 8px 7px 10px 15px;
    color       : #ffffff;
    list-style  : none;
    font-weight : bold;
    font-size   : 10px;
    cursor      : pointer
    }
.factionnav li a {
    color : white;
    }
.factionnav li:nth-of-type(1):hover ~ .fpf {
    left : 35px;
    }
.factionnav li:nth-of-type(2):hover ~ .fpf {
    left : 125px;
    }
.fpf {
    position           : absolute;
    top                : 15px;
    left               : 35px;
    width              : 0;
    height             : 0;
    border-top         : 4px solid transparent;
    border-right       : 4px solid transparent;
    border-bottom      : 4px solid #ffffff;
    border-left        : 4px solid transparent;
    -webkit-transition : all 300ms ease;
    -moz-transition    : all 300ms ease;
    -ms-transition     : all 300ms ease;
    -o-transition      : all 300ms ease;
    transition         : all 300ms ease;
    }
.fpf:hover {
    -webkit-transition-duration : 3000s;
    -moz-transition-duration    : 3000s;
    -ms-transition-duration     : 3000s;
    -o-transition-duration      : 3000s;
    transition-duration         : 3000s;
    }
#adminopener {
    position      : absolute;
    top           : 48px;
    right         : 0px;
    padding       : 4px;
    border-radius : 0 0 4px 4px;
    background    : #6699cc;
    background    : url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTljYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzY2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background    : -moz-linear-gradient(top, rgba(102, 153, 204, 1) 0, rgba(51, 102, 153, 1) 100%);
    background    : -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(102, 153, 204, 1)), color-stop(100%, rgba(51, 102, 153, 1)));
    background    : -webkit-linear-gradient(top, rgba(102, 153, 204, 1) 0, rgba(51, 102, 153, 1) 100%);
    background    : -o-linear-gradient(top, rgba(102, 153, 204, 1) 0, rgba(51, 102, 153, 1) 100%);
    background    : -ms-linear-gradient(top, rgba(102, 153, 204, 1) 0, rgba(51, 102, 153, 1) 100%);
    background    : linear-gradient(to bottom, rgba(102, 153, 204, 1) 0, rgba(51, 102, 153, 1) 100%);
    box-shadow    : inset 0 4px 0 #7ca4cc;
    color         : #ffffff;
    font-weight   : bold;
    filter        : progid:DXImageTransform.Microsoft.gradient(startColorstr='#6699cc', endColorstr='#336699', GradientType=0);
    cursor        : pointer;
    }
.modthing:after {
    position      : absolute;
    top           : 0;
    left          : -34px;
    padding       : 10px;
    border-top    : 1px solid #4096ee;
    border-bottom : 1px solid #4096ee;
    border-radius : 6px 0 0 6px;
    background    : #4096ee;
    color         : #fff;
    content       : '>>';
    font-weight   : bold;
    cursor        : pointer;
    }
.modthing {
    position      : absolute;
    top           : 5px;
    left          : 0px;
    z-index       : -1;
    padding       : 10px;
    width         : 200px;
    border-radius : 0 0 0 6px;
    background    : transparent;
    transition    : all 1000ms ease;
    }
.modthing > div, .modthing > ul {
    visibility : hidden;
    }
.modthing:hover {
    left       : -220px;
    background : #4096ee;
    }
.modthing:hover > div, .modthing:hover > ul {
    visibility : visible;
    }
.fadminnav {
    position      : relative;
    top           : 5px;
    margin        : 0;
    padding       : 0;
    border-radius : 6px 6px 0 0;
    background    : #fff;
    list-style    : none;
    }
.fadminnav li {
    display        : inline-block;
    margin         : 0 15px 0 15px;
    height         : 30px;
    vertical-align : middle;
    line-height    : 30px;
    cursor         : pointer;
    }
.fadminnav li a {
    font-weight : bold;
    font-size   : 12px;
    }
.mpl {
    margin     : 10px 10px 20px 0;
    text-align : right;
    }
.clear {
    clear  : both;
    height : 0;
    }
#sendpost {
    padding     : 8px 30px 8px 30px;
    background  : #111111;
    background  : -webkit-linear-gradient(top, #111111, #333333);
    background  : -moz-linear-gradient(top, #111111, #333333);
    background  : -o-linear-gradient(top, #111111, #333333);
    background  : -ms-linear-gradient(top, #111111, #333333);
    box-shadow  : inset 0 4px 0 #444444;
    color       : #ffffff;
    font-weight : bold;
    font-size   : 10px;
    opacity     : 0.85;
    filter      : progid:DXImageTransform.Microsoft.gradient(startColorstr='#111111', endColorstr='#333333', GradientType=0);
    }
.edbuts {
    position       : relative;
    float          : right;
    margin-bottom  : 55px;
    padding-bottom : 1px;
    height         : 30px;
    border-radius  : 2px;
    background     : #111111;
    box-shadow     : inset 0 4px 0 #444444;
    opacity        : 0.85;
    }
.edbuts li {
    position    : relative;
    float       : left;
    padding     : 8px 7px 7px 15px;
    color       : #ffffff;
    list-style  : none;
    font-weight : bold;
    font-size   : 10px;
    cursor      : pointer
    }
.edbuts li a {
    display : block;
    width   : 100%;
    height  : 25px;
    }
.edbuts li:nth-of-type(1):hover ~ .epf {
    left : 34px;
    }
.edbuts li:nth-of-type(2):hover ~ .epf {
    left : 137px;
    }
.edbuts li:nth-of-type(3):hover ~ .epf {
    left : 245px;
    }
.epf {
    position           : absolute;
    top                : 18px;
    left               : 30px;
    width              : 0;
    height             : 0;
    border-top         : 4px solid transparent;
    border-right       : 4px solid transparent;
    border-bottom      : 4px solid #ffffff;
    border-left        : 4px solid transparent;
    -webkit-transition : all 300ms ease;
    -moz-transition    : all 300ms ease;
    -ms-transition     : all 300ms ease;
    -o-transition      : all 300ms ease;
    transition         : all 300ms ease;
    }
.epf:hover {
    -webkit-transition-duration : 3000s;
    -moz-transition-duration    : 3000s;
    -ms-transition-duration     : 3000s;
    -o-transition-duration      : 3000s;
    transition-duration         : 3000s;
    }
.ajl {
    display : none;
    float   : left;
    margin  : 5px 0 0 510px;
    }
.dankebg {
    margin        : 0 0 80px 40px;
    min-height    : 25px;
    width         : 90%;
    border-radius : 4px;
    background    : #ddd;
    }
.dankicon {
    float  : left;
    margin : 7px 0 0 10px
    }
.thxrow {
    padding : 7px 7px 7px 25px;
    }
.edtext {
    font-size : 9px;
    }
.iconav {
    float  : right;
    margin : -40px 0 0 0;
    }
.iconavtable {
    display : table;
    margin  : 0 auto;
    padding : 10px 10px 10px 30px;
    width   : 100%;
    }
.iconavrow {
    display : table-row;
    }
.iconavcell {
    display        : table-cell;
    padding        : 4px;
    vertical-align : middle;
    }
.panzpl {
    position : absolute;
    top      : 25px;
    right    : 20px;
    }
.panzpl a {
    padding : 5px !important;
    }
#lacu {
    width     : 410px;
    word-wrap : break-word;
    }
.ftus {
    float        : right;
    margin-right : -50px;
    }
.lforumlineup {
    padding     : 0 5px 0 5px;
    height      : 30px;
    line-height : 30px;
    }
.lforumdate {
    display        : inline-block;
    vertical-align : middle;
    }
.lforumname {
    display        : inline-block;
    width          : 120px;
    vertical-align : middle;
    text-align     : right;
    }
.lforumlinedown {
    padding     : 0 5px 0 5px;
    height      : 30px;
    background  : #111;
    line-height : 30px;
    }
.lforumimg {
    display        : inline-block;
    margin-right   : 10px;
    vertical-align : middle;
    }
.lforumtitle:before {
    position       : relative;
    top            : -3px;
    display        : inline-block;
    padding-right  : 3px;
    content        : '[';
    vertical-align : middle;
    opacity        : 0;
    transition     : all 0.3s linear;
    transform      : translateX(10px);
    }
.lforumtitle:after {
    position       : relative;
    top            : -3px;
    display        : inline-block;
    padding-left   : 3px;
    content        : ']';
    vertical-align : middle;
    opacity        : 0;
    transition     : all 0.3s linear;
    transform      : translateX(-10px);
    }
.lforumtitle {
    position       : relative;
    display        : inline-block;
    vertical-align : middle;
    }
.lforumlinedown:hover > .lforumtitle:before {
    opacity   : 1;
    transform : translateX(0)
    }
.lforumlinedown:hover > .lforumtitle:after {
    opacity   : 1;
    transform : translateX(0);
    }
.subu {
    padding    : 10px;
    background : #000;
    color      : white !important;
    font-size  : 14px;
    }
#mquote {
    position      : fixed;
    right         : 0;
    bottom        : 100px;
    z-index       : 1000;
    padding       : 10px;
    width         : 200px;
    height        : 50px;
    border        : 1px solid grey;
    border-radius : 4px 0 0 4px;
    background    : #111;
    color         : #ffffff;
    opacity       : .75;
    }
.beitragti {
    padding     : 5px 0 0 10px;
    width       : 480px;
    text-indent : 0;
    line-height : 20px;
    }
.forumhead.in {
    height : 50px;
    }
.startforumline {
    margin-bottom  : 5px;
    padding-bottom : 5px;
    border-bottom  : 1px dashed #ddd;
    }
.startforumline:last-child {
    margin-bottom  : 0;
    padding-bottom : 0;
    border-bottom  : 0;
    }
.startforumline div {
    display        : inline-block;
    margin-left    : 5px;
    vertical-align : middle;
    font-size      : 13px;
    }
.selfforum {
    margin     : 0;
    padding    : 0;
    list-style : none;
    }
.selfforum li {
    margin : 10px 0 20px 0;
    }
.phead {
    padding    : 5px;
    border-top : 2px solid #3d556e;
    background : #464746;
    color      : white;
    }
.pdetails {
    position   : relative;
    padding    : 4px 0 4px 10px;
    height     : 40px;
    background : #ddd;
    font-size  : 14px;
    }
.pdetails a {
    display : inline-block;
    }
.pdetails .beitragd {
    position    : absolute;
    top         : 5px;
    right       : 10px;
    font-size   : 13px;
    line-height : normal;
    }
.pdetails span {
    display : block;
    }
.psmall {
    padding     : 10px;
    background  : #eee;
    font-weight : bold;
    font-size   : 14px;
    }
.psmall a {
    color : #3d556e;
    }
.plong {
    padding    : 10px;
    background : #ddd;
    }
